body h2,
body .title2 {
    font-size: 30px;
    font-weight: 700;
}

body h3,
body .title3 {
    font-size: calc(1.3* 18px);
    line-height: (1.3 * 24px);
}

body[data-page-type="index"],
body[data-page-type="page"],
body[data-page-type="product"]{
    --color-background:239,239,239;
    background: #EFEFEF;
}
body .body3 {
    font-size: 16px;
    font-weight: 400;
}

body .font-weight-5 {
    font-weight: 500;
}

section,
.section {
    background-color: rgba(var(--color-background),1);
}
#shopline-section-template--page--Discount_ActivityLandingPage__main{
    background: #fff;
}
.button,
.button:not([disabled],
    .button--icon)::after {
    border-radius: var(--border-radius);
}

.section-blog-container .block-articles__carousel .block-articles {
    width: 100%;
    padding-inline: 0;
}

.header-nav {
    width: 100%;
}

product-item {
    display: block;
    height: 100%;
}

theme-product-card {
    height: 100%;
}

@media screen and (min-width:960px) {
    .header-nav {
        padding-inline: var(--page-padding);
    }
}

@media screen and (max-width:959px) {

    body h2,
    body .title2 {
        font-size: 24px;
        font-weight: 700;
    }


    body .body3 {
        font-size: 14px;
        font-weight: 400;
    }

    body h3,
    body .title3 {
        font-size: calc(1.3 * 16px);
        line-height: calc(1.3 * 26px);
    }

    .mobile-list-button {
        display: flex;
        flex-direction: row;
        justify-content: start;
        gap: 12px;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        overflow-x: scroll;
        align-items: center;
        flex-wrap: nowrap;
    }

    .mobile-list-button .button-link {
        background: transparent;
        padding: 4px 10px;
        color: rgb(var(--header-transparent-color-text, var(--color-text)));
        border: 1px solid #ABD305;
        border-radius: 3px;
        max-width: 150px;
        white-space: nowrap;
    }
}